unit Unit4;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, pngimage, ExtCtrls, jpeg;

type
  TForm4 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Image2: TImage;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    Image1: TImage;
    Label7: TLabel;
    Image3: TImage;
    Label8: TLabel;
    Label9: TLabel;
    Label10: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
    procedure Image3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form4: TForm4;

implementation

uses Unit3, Unit1, Unit8;

{$R *.dfm}

procedure TForm4.Button1Click(Sender: TObject);
begin
form3.show;
form4.Visible:=false;
end;

procedure TForm4.Image2Click(Sender: TObject);
begin
form1.show;
form4.Visible:=false;
end;

procedure TForm4.Image3Click(Sender: TObject);
begin
form8.Show;
form4.visible:=false;

end;

end.
